*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    color: #E5E9EB;
}

@media screen and (min-width: 300px) and (max-width: 768px) {
    header{
        flex-direction: column;
        justify-content: center;
    }
    .navbar{
        flex-direction: column;
        justify-content: center;
    }
    .nav-item{
        margin: 10px;
    }
}

header {
    display: flex;
    background-color: #34383F;
    justify-content: flex-end;
    align-items: center;
    flex-direction: column;
    padding: 20px;
}

.navbar {
    display: flex;
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.nav-item {
    margin-left: 20px;
    margin-right: 20px;
    cursor: pointer;
    color: #A1B1B7;
    font-weight: 600;
    font-size: larger;
}
.nav-item:hover {
    color: #E5E9EB;
    transition: 0.3s;
}
a{
    text-decoration: none;
    color: inherit;
}

body{
    background-color: #2A2E33;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    
}

.description {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 50px;
    font-size: larger;
    font-weight: 600;
    color: #C1C9CD;
    padding: 100px;
}
h1 {
    font-size: 48px;
    margin-bottom: 40px;
    margin-top: auto;
    color: #E5E9EB;
}
p{
    max-width: 800px;
    color: #A1B1B7;
}
h2 {
    font-size: 36px;
    margin-bottom: 30px;
    color: #c8cdcff8;
    margin-top: 50px;
}
.cards {
    justify-content: center;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
}

.cards .card {
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    height: 600px;
    width: 650px;
    background-color: #3A3F45;
    padding: 50px;
    margin: 100px;
    justify-content: center;
    align-items: center;
    border-radius: 25px;
    border: 2px solid rgba(211, 211, 211, 0.103);
}
.plan_card, .price_card{
    font-size: x-large;
    display: flex;
    flex-direction: column;
    height: auto;
    min-width: 280px;
    max-width: 700px;
    width: 100%;
    background-color: #3A3F45;
    padding: 60px;
    margin: 50px;
    justify-content: flex-start;
    align-items: flex-start;
    border-radius: 25px;
    border: 2px solid rgba(211, 211, 211, 0.103);
}
.plan_card h1, .plan_card h2, .price_card h1{
    width: 100%;
    text-align: center;
    align-self: center;
}
.plan_card p, .price_card p{
    align-items: flex-start;
}
.price_card h2, .price_card h3, .price_card h4{
    width: 100%;
    text-align: center;
    align-self: center;
}
.price_card li{
    margin-top: 15px;
    color: #A1B1B7;

}
.price_card h3, .price_card h4{
    margin-top: 50px;
    margin-bottom: 1px;
}
.price_card h2{
    margin-bottom: 1px;
}
.plan_card a{
    display: block;
    width: 100%;
}
.plan_card .price_btn{
    font-size: x-large;
    align-self: center;
    text-align: center;
    width: 100%;
    margin-top: 30px;
    border-radius: 12px;
}
.faq_cards{
    justify-content: center;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    align-items: center;
    margin-bottom: 100px;
}
.faq_card{
    font-size: x-large;
    display: flex;
    flex-direction: column;
    height: auto;
    min-width: 280px;
    max-width: 700px;
    width: 100%;
    background-color: #3A3F45;
    padding: 60px;
    margin: 50px;
    justify-content: flex-start;
    align-items: flex-start;
    border-radius: 25px;
    border: 2px solid rgba(211, 211, 211, 0.103);
}
.question{
    font-weight: 700;
    margin-top: 20px;
}
.answer{
    margin-top: 10px;
}
button{
    background-color: #4F545C;
    color: #E5E9EB;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-top: 20px;
    border: none;
    border-radius: 12px;
    cursor: pointer;
    font-weight: 600;
}
.card:hover{
    box-shadow: 0 4px 8px 0 rgba(255, 255, 255, 0.2), 0 6px 20px 0 rgba(255, 255, 255, 0.19);
    transition: 0.3s;
}
button:hover{
    background-color: #6F757E;
    transition: 0.3s;
}
footer {
    display: flex;
    background-color: #34383F;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    flex-wrap: wrap;
    padding: 20px;
    margin-top: auto;
    height: 60px;
    font-weight: 600;
    font-size: larger;
    color: #A1B1B7;
    width: 100%;
}
.testimonials {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 50px;
    font-size: larger;
    font-weight: 600;
    color: #C1C9CD;
    padding: 100px;
}
.testimonials p{
    color: #ffffff;
}
.testimonial-card {
    background-color: #4E555F;
    padding: 30px;
    margin: 20px;   
    border-radius: 15px;
    max-width: 600px;
}
.form{          
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    height: auto;
    width: 700px;
    background-color: #3A3F45;
    padding: 50px;
    margin: auto;
    justify-content:center;
    border-radius: 25px;
    border: 2px solid rgba(211, 211, 211, 0.103);
    font-size: x-large;
}
input, select{
    padding: 5px;
    margin-left: 5px;
    border: 1px solid #4F545C;
    border-radius: 5px;
    float: right;
    width: 50%;
    margin-left: 20px;
    color: #E5E9EB;
    background-color: #3A3F45;
}
label{
    justify-content: left;
    color: #C1C9CD;
}
.buttons{
    display: flex;
    justify-content: space-evenly;
}
/*
color pallete for website
#4f545c

#6f757e

#a1b1b7

#c1c9cd

#e5e9eb

#ffffff
*/
